<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{8c37dce1-854c-4a4a-bf6b-72d31d6703a0}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Battery Case/Pick/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
